
Grupo 4 A 2022 - Support #1855

Feature # 1853 (New): Armado del robot

Armado del robot según manual d3f3nd3r

09/06/2022 10:55 AM - Cristina Cortez

Status: New Start date: 09/05/2022

Priority: High Due date: 10/14/2022

Assignee:  % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 20.00 hours

Description

Luego de una búsqueda en internet, se llegó a la conclusión que se usará el manual encontrado del robot llamado d3f3nd3r. El

manual es:

https://bricksafe.com/pages/kueden/d3f3nd3r

Además, se usará el software LEGO Digital Designer 4.2 para proceder con el armado.

History

#1 - 09/06/2022 10:55 AM - Cristina Cortez

- Parent task set to #1853

#2 - 09/08/2022 12:39 AM - Cristina Cortez

- Tracker changed from Bug to Support

#3 - 09/30/2022 08:58 AM - Cristina Cortez

- Due date set to 10/14/2022

- Start date changed from 09/06/2022 to 09/05/2022

- Estimated time changed from 18.00 to 20.00

#4 - 10/25/2022 08:53 AM - Cristina Cortez

- % Done changed from 30 to 100
